Image 01
profile-image

nexusza

Gareth McCumskey
Darker Ice

GTK2 Themes by sabrebutt 61 comments

I seem to be having a problem with the theme and was wondering if I could get some assistance. My system says I have support for GTK2 themes installed but I get the message "This them will not look as intended because the required GTK+ theme engine is not installed".

I am running Ubuntu 8.10 with Compiz and Beryl fully installed and loaded fine as well.

Thanks in advance for all your help - Nov 03 2008